×

Discussion Board

Search:

Type: Posts; User: trzyrazym; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    22
    Views
    9,516

    Re: Remote compiler

    Hi Lucian,

    Thank You for Your replay. I'm using Qt SDK 1.1.2 and can't upgrade because it's the last one supporting develpment for S60v3.2. I'm on Linux patform (Kubuntu 12.04).
    For now I maneged...
  2. Replies
    22
    Views
    9,516

    Re: Remote compiler

    I'm also getting "Forum Nokia authentication failed" error. How is your work on distribution of abovementioned fix?

    I'm forced to use SDK 1.1.2. Is there any chance that there will be fix for this...
Results 1 to 2 of 2
×